> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/bitcoin-sv-bsv/bsv_getdsprooflist.md).

# getdsprooflist {disallowed} - Bitcoin SV

Example code for the getdsprooflist  {disallowed} json-rpc method. Сomplete guide on how to use getdsprooflist  {disallowed} json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`verbosity` - numeric, optional, default=0

Values 0-3 return progressively more information for each increase in verbosity. This option may also be specified as a boolean where false is the same as verbosity=0 and true is verbosity=2.

`include_orphans` - boolean, optional, default=false

If true, then also include double-spend proofs that we know about but which are for transactions that we don't yet have.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \
--data-raw '{"jsonrpc": "2.0",
"method": "getdsprooflist",
"params": [null, null],
"id": "getblock.io"}'
```

#### Response

```java
{
    "result": "null",
    "id": "getblock.io",
    "status_code": 405,
    "message": "Method not allowed"
}
```
